`<settingDesc>` | (setting description) describes the setting or settings within which a language interaction takes place, either as a prose description or as a series of `<setting>` elements.
Attributes: |
Example |
      <settingDesc>
      <p>Texts recorded in the Canadian Parliament building
      in Ottawa, between April and November 1988
      </settingDesc>
Note |
Tagset | auxiliary tag set for corpora and collections
Class | declarable
Filename | `teicorp2`
Content: | May contain a prose description organized as paragraphs, or a series of `<setting>` elements.
Parents | profileDesc
Children | p setting
Declaration |
    <!ELEMENT settingDesc   - O  (p+ | setting+)                    >
    <!ATTLIST settingDesc        %a.global
                                 %a.declarable                      >
See | 23.2 ; 5.4

Back to index